package locadora.modelo.user;

public class Indicacao {
  private String tipo;
  private String descricao;
  
public String getTipo() {
	return tipo;
}
public void setTipo(String tipo) {
	this.tipo = tipo;
}
public String getDescricao() {
	return descricao;
}
public void setDescricao(String descricao) {
	this.descricao = descricao;
}
  
}
